"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
function ok(value, message) {
  if (!value) {
    throw new Error(message ? `Assertion failed (${message})` : "Assertion Failed");
  }
}
exports.ok = ok;
